<html>
	<head>
		<title>Gatos en adopción</title>
		<link rel="styelesheet" href="CSS/PaginasAnimales.css" type="text/css">
	</head>
	<body>
		<div align = center>
		<h1>Gatos en Adopción</h1>
		<div>
		<table>
		<tr>
			<td><img src = "IMAGES/gato3.jpg"></td>
			<td><img src = "IMAGES/gato2.jpg"></td>
			<td><img src = "IMAGES/gato1.jpg"></td>
		</tr>
		<tr>


		<tr>
                        <td><img src = "IMAGES/gato4.jpg"></td>
                        <td><img src = "IMAGES/gato5.jpg"></td>
                        <td><img src = "IMAGES/gato6.jpg"></td>
                </tr>
		<tr>
                        <td><img src = "IMAGES/gato7.jpg"></td>
                        <td><img src = "IMAGES/gato8.jpg"></td>
                        <td><img src = "IMAGES/gato9.jpg"></td>
                </tr>


		</table>
	</body>
</html>
